ALTER TABLE AKUZ.T_X_RAY_RESEARCH_SAMPLES
ADD COLUMN RadiationDose NUMERIC(10, 5),
ADD COLUMN DLP NUMERIC(10, 5);

UPDATE AKUZ.T_X_RAY_RESEARCH_SAMPLES
SET DLP = kt.DLP,
    RadiationDose = kt.RadiationDose
FROM AKUZ.T_KT_RESEARCH_SAMPLE kt
WHERE AKUZ.T_X_RAY_RESEARCH_SAMPLES.RouteToDiagnosticsSamplesID = kt.RouteToDiagnosticsSamplesID;

DROP TABLE AKUZ.T_KT_RESEARCH_SAMPLE;
